gap-autodoc 2018.09.20-1 source package in Ubuntu

Changelog

gap-autodoc (2018.09.20-1) unstable; urgency=medium

  * New upstream release
  * patch doc-makefile: also install .lab, .bib and .toc files
  * debian/control:
     - Bump Standards-Version to 4.2.1
     - Add Recommends: gap
     - Add Multi-Arch: foreign
  * debian/rules: run test-suite

 -- Bill Allombert <email address hidden>  Sat, 22 Dec 2018 12:36:15 +0100

Upload details

Uploaded by:
Bill Allombert on 2018-12-22
Uploaded to:
Sid
Original maintainer:
Bill Allombert
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco proposed on 2018-12-22 universe misc

Builds

Disco: [FAILEDTOBUILD] amd64

Downloads

File Size SHA-256 Checksum
gap-autodoc_2018.09.20-1.dsc 1.8 KiB 34f2d7101e94e875ca72281bf424ac47e8ba1921ab4409c2c493933b76f9a9ed
gap-autodoc_2018.09.20.orig.tar.bz2 415.9 KiB 53590ae51236fc2847369037e0bc2582cee6ee10f759c8abf0899fe97dc86993
gap-autodoc_2018.09.20-1.debian.tar.xz 2.9 KiB d8c1791d659aac3103945d0aa8077d0e34115c0ac19c9f58b3d3ec1671fc1e51

No changes file available.

Binary packages built by this source